Bug 240024 - [exp-run] devel/ruby-gems: Update to 3.0.6
Summary: [exp-run] devel/ruby-gems: Update to 3.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-21 19:46 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-08-24 19:59 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (ruby)
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-21 19:46:24 UTC
Update to 3.0.6

Changes:        https://github.com/rubygems/rubygems/blob/master/History.txt
Comment 1 Antoine Brodin freebsd_committer 2019-08-23 10:38:27 UTC
Exp-run looks fine
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-24 19:53:38 UTC
Committed. Thanks!
Comment 3 commit-hook freebsd_committer 2019-08-24 19:59:09 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Aug 24 19:53:03 UTC 2019
New revision: 509753
URL: https://svnweb.freebsd.org/changeset/ports/509753

Log:
  Update to 3.0.6

  Changes:	https://github.com/rubygems/rubygems/blob/master/History.txt
  PR:		240024
  Exp-run by:	antoine

Changes:
  head/devel/ruby-gems/Makefile
  head/devel/ruby-gems/distinfo
  head/devel/ruby-gems/pkg-plist